uuid: 71e8628e-5149-427f-b5a4-62cd0003e5e6
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_article
id: comment.comment_article.changed
field_name: changed
entity_type: comment
bundle: comment_article
label: Modificado
description: 'Fecha en que el comentario fue editado por última vez.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
